
QGIS Application - Bug report #20153

Edit form: Hint value is set as default value during editing

2018-10-18 01:19 PM - Luigi Pirelli

Status: Closed

Priority: High

Assignee:

Category: Forms

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27974

Description

the Fomr hint is set as default value stargin editing

betetr a video than words (attached)

I think it's a regression

Associated revisions

Revision a02fb082 - 2018-11-13 08:59 PM - David Signer

Remove the null representator text on getting focus of `QgsSpinBoxLineEdit`

This fixes #20153

History

#1 - 2018-10-18 01:20 PM - Luigi Pirelli

- Regression? changed from No to Yes

- Subject changed from Edit form regression: Hint value is set as default value to Edit form: Hint value is set as default value during editing

#2 - 2018-10-25 10:44 PM - Denis Rouzaud

related PR https://github.com/qgis/QGIS/pull/8114

#3 - 2018-11-16 09:02 AM - David Signer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|a02fb082908a299bbe7dd472fcdc35343b8f176f.
